import React from "react";
import styles from "./index.module.scss";
function A4goods() {
  return (
    <div className={styles.A4goods}>
      <div className="pageTitle">宁博藏珍</div>
    </div>
  );
}

const MemoA4goods = React.memo(A4goods);

export default MemoA4goods;
